body {

	FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
TD {
	COLOR: #333333; FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 8pt
}
P {
	COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 11px
; letter-spacing: normal
; line-height: 19px
; font-weight: normal
}
TH {
	COLOR: #333333; FONT-FAMILY: Arial, Verdana, helvetica; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
H2 {
	COLOR: #003366; FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
H1 {
	COLOR: #003366; FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}

A:link { color: #0066CC; font-size: 10px; text-decoration: none}
A:visited {color: #0066CC; font-size: 10px; text-decoration: none}
A:hover {color: #CC0000; font-size: 10px; text-decoration: none}
A:active {color: #0066CC; font-size: 10px; text-decoration: none}

input { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333 }

.header { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight : bold; color : #FFFFFF }
.HeaderBlue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight : bold; color : #000CC0 }
.HeaderGreen { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight : bold; color : #00C000 }
.HeaderGrey { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight : bold; color : #606060 }

.TextWhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color : #FFFFFF }
.TextBlack { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 16px; color : #000000 }
.TextBlackSM { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color : #000000 }
.TextRed  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color : #CC0000 }
.TextViolet  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color : #CC33FF }
.TextBlue  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color : #000CC0 }
.TextGreen  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color : #009F00 }
.TextYellow  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color : #FFCC00 }

A.LinkWhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF }
A.LinkBlack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color : #000000 }
A.LinkRed  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color : #CC0000 }
A.LinkBlue  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color : #000CC0 }
A.LinkGreen  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color : #009F00 }
A.LinkYellow  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color : #FFCC00 }

.PallinoBianco { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF }
.properheading {  font-family: Verdana, Arial, Helvetica; font-size: 14px; font-style: normal; font-weight: bolder; color: #003300; letter-spacing: normal}
A.lLnkGrey { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color : #000000 }
.TextInfo { font-family: "Times New Roman", Times, serif; font-size: 12px; color : #333333}

/*styles for News headlines and Forum topics */
.headlines {line-height: 200%; }
.headlines2 {font-size: 12px; font-weight: bold; line-height: 125%; padding-bottom: 1px; margin-bottom: 1px}
.description {line-height:19px;  margin-top: 0px;}
